/*
 Theme Name:   BEV Theme
 Theme URI:    https://webweezl.de
 Description:  Theme für BEV
 Author:       Fawad Sabri
 Author URI:   https://webweezl.de
 Template:     hello-elementor
 Version:      1.0.0
*/

/* Custom styles go below */

/* Roboto Regular */
@font-face {
  font-family: 'Roboto';
  src: url('/wp-content/uploads/2025/09/Roboto-Regular.woff2') format('woff2'),
       url('/wp-content/uploads/2025/09/Roboto-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Roboto Medium */
@font-face {
  font-family: 'Roboto';
  src: url('/wp-content/uploads/2025/09/Roboto-Medium.woff2') format('woff2'),
       url('/wp-content/uploads/2025/09/Roboto-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* Roboto Bold */
@font-face {
  font-family: 'Roboto';
  src: url('/wp-content/uploads/2025/09/Roboto-Bold.woff2') format('woff2'),
       url('/wp-content/uploads/2025/09/Roboto-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Roboto Black */
@font-face {
  font-family: 'Roboto';
  src: url('/wp-content/uploads/2025/09/Roboto-Black.woff2') format('woff2'),
       url('/wp-content/uploads/2025/09/Roboto-Black.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}